## pwsafe 1.3

=== debian/changelog ===
pwsafe (1.3) unstable; urgency=low

  * replaced HildonGrid with GtkIconView
  * Added support for OS2008

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sun, 02 Dec 2007 08:40:00 +0100

pwsafe (1.2) unstable; urgency=low

  * replaced depreciated osso_application_exit_cb with g_signal_connect on window
  * fixed broken full screen key binding
  * save to .new file, then replaces original to reduce risk of corruption (disk full/corrupt/etc)
  * removed possible race condition between close_file and write_pwsafe_file
  * fixed orphaned windows (record details and password prompts)

 -- Peter Weston <peter.weston@holistech.co.uk>  Sat, 27 Jan 2007 09:00:00 +0000

pwsafe (1.1) unstable; urgency=low

  * Upgraded to IT2006
  * no known stability issues

 -- Peter Weston <peter.weston@holistech.co.uk>  Fri, 14 Jul 2006 09:00:00 +0000

pwsafe (1.0-1beta) unstable; urgency=low

  * added fullscreen button handler
  * added last file saving (saved in gconf)
  * added large/small icon view (saved in gconf)
  * added read only record view (now default)

 -- Peter Weston <peter.weston@holistech.co.uk>  Sat, 4 Jan 2006 09:00:00 +0000

pwsafe (1.0-0beta) unstable; urgency=low

  * beta release, tatty code, should be functional

 -- Peter Weston <peter.weston@holistech.co.uk>  Sat, 3 Dec 2005 19:00:00 +0000

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)"  ./configure --prefix=/usr --disable-static
#	aclocal
#	autoconf
#	libtoolize
#	automake --add-missing --foreign
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package
	$(MAKE) install DESTDIR=$(CURDIR)/debian/pwsafe

        # See postinst for why we do this.
	( cd $(CURDIR)/debian/pwsafe/usr/share/applications/hildon \
          && mv pwsafe.desktop pwsafe.inactive                    \
        )

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## pwsafe 1.3.1-0mg2

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# The icons
#icondir = $(datadir)/icons/hicolor
#install-data-local:
#	i=pwsafe; \
#	$(mkinstalldirs) $(DESTDIR)$(icondir)/26x26/hildon; \
#	$(mkinstalldirs) $(DESTDIR)$(icondir)/40x40/hildon; \
#	$(mkinstalldirs) $(DESTDIR)$(icondir)/scalable/hildon; \
#	$(INSTALL_DATA) $(srcdir)/$$i.26.png $(DESTDIR)$(icondir)/26x26/hildon/$$i.png; \
#	$(INSTALL_DATA) $(srcdir)/$$i.40.png $(DESTDIR)$(icondir)/40x40/hildon/$$i.png; \
#	$(INSTALL_DATA) $(srcdir)/$$i.64.png $(DESTDIR)$(icondir)/scalable/hildon/$$i.png;

#uninstall-local:
#	i=pwsafe; \
#	rm $(DESTDIR)$(icondir)/26x26/hildon/$$i.png; \
#	rm $(DESTDIR)$(icondir)/40x40/hildon/$$i.png; \
#	rm $(DESTDIR)$(icondir)/scalable/hildon/$$i.png;

# The program


SOURCES = $(pwsafe_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/pwsafe-app
pkglibdir = $(libdir)/pwsafe-app
pkgincludedir = $(includedir)/pwsafe-app
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
bin_PROGRAMS = pwsafe$(EXEEXT)
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure compile \
	config.guess config.sub depcomp install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(desktopdir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_pwsafe_OBJECTS = pwsafe-BlowFish.$(OBJEXT) pwsafe-sha1.$(OBJEXT) \
	pwsafe-crypto.$(OBJEXT) pwsafe-interface.$(OBJEXT) \
	pwsafe-callbacks.$(OBJEXT) pwsafe-preferences.$(OBJEXT) \
	pwsafe-main.$(OBJEXT)
pwsafe_OBJECTS = $(am_pwsafe_OBJECTS)
am__DEPENDENCIES_1 =
pwsafe_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/pwsafe-BlowFish.Po \
	./$(DEPDIR)/pwsafe-callbacks.Po \
	./$(DEPDIR)/pwsafe-crypto.Po \
	./$(DEPDIR)/pwsafe-interface.Po \
	./$(DEPDIR)/pwsafe-main.Po \
	./$(DEPDIR)/pwsafe-preferences.Po \
	./$(DEPDIR)/pwsafe-sha1.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(pwsafe_SOURCES)
DIST_SOURCES = $(pwsafe_SOURCES)
desktopDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run autoconf
AUTOHEADER = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run autoheader
AUTOMAKE = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run automake-1.8
AWK = gawk
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.3.1\" -DPACKAGE_STRING=\"pwsafe-app\ 1.3.1\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.3.1\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/hildon-help  
HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lhildonhelp -lglib-2.0 -losso  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run makeinfo
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
PACKAGE = pwsafe-app
PACKAGE_BUGREPORT = 
PACKAGE_NAME = pwsafe-app
PACKAGE_STRING = pwsafe-app 1.3.1
PACKAGE_TARNAME = pwsafe-app
PACKAGE_VERSION = 1.3.1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.3.1
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/mg/src/pwsafe/releases/1.3/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
pwsafe_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS)
desktopdir = $(datadir)/applications/hildon
desktop_DATA = pwsafe.desktop

#servicedir = $(datadir)/dbus-1/services
#service_DATA = uk.co.holistech.pwsafe_app.service
INCLUDES = -I/usr/include/gnome-vfs-2.0 -I/usr/include/gconf/2 $(HILDON_CFLAGS) $(OSSO_CFLAGS) $(MB_CFLAGS) -DLOCALEDIR=\"$(localedir)\"
pwsafe_LDADD = $(HILDON_LIBS) $(OSSO_LIBS) $(MB_LIBS)

#servicefiledir=`$(PKG_CONFIG) --variable=libdir #dbus-glib-1`/dbus-1.0/services
pwsafe_SOURCES = \
	src/BlowFish.c \
	src/BlowFish.h \
	src/sha1.c \
	src/sha1.h \
	src/crypto.c \
	src/crypto.h \
	src/interface.c \
	src/interface.h \
	src/callbacks.c \
	src/callbacks.h \
	src/preferences.c \
	src/perferences.h \
	src/appdata.h \
	src/main.c


# The locale
# The gstreamer plugin
# The backup/restore configuration
EXTRA_DIST = \
	pwsafe					\
        autogen.sh					\
        make-package				\
        debian/changelog				\
        debian/compat				\
        debian/copyright				\
        debian/control				\
        debian/rules				\
	debian/postinst				\
        pwsafe.desktop

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
pwsafe$(EXEEXT): $(pwsafe_OBJECTS) $(pwsafe_DEPENDENCIES) 
	@rm -f pwsafe$(EXEEXT)
	$(LINK) $(pwsafe_LDFLAGS) $(pwsafe_OBJECTS) $(pwsafe_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/pwsafe-BlowFish.Po
include ./$(DEPDIR)/pwsafe-callbacks.Po

=== debian/changelog ===
pwsafe (1.3.1-0mg2) diablo; urgency=low

  * Add missing build-depends.

 -- Marius Gedminas <marius@gedmin.as>  Wed, 15 Oct 2008 15:03:16 -0700

pwsafe (1.3.1-0mg1) diablo; urgency=low

  * Rebuilt for Diablo.

 -- Marius Gedminas <marius@gedmin.as>  Thu,  9 Oct 2008 22:55:43 -0700

pwsafe (1.3.1) unstable; urgency=low

  * Menu Entry is now deleted on uninstall

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 07 Jan 2008 18:40:00 +0100

=== debian/control ===
Source: pwsafe
Section: user/accessories
Priority: optional
Maintainer: Peter Weston <peter.weston@holistech.co.uk>
Build-Depends: debhelper (>= 4.0.0), intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev, libgtk2.0-dev, libhildonfm2-dev, libosso-dev, libhildonhelp-dev, libmatchbox-dev, conbtdialogs-dev
Standards-Version: 3.6.0

Package: pwsafe
Architecture: any
Provides: pwsafe
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}, ${misc:Depends}, libfontconfig1
Description: Password Safe - keeps a blowfish encrypted password list
 see www.holistech.co.uk/sw/pwsafe

## pwsafe 1.3.1-os2008

=== Makefile ===
--- 
+++ 
@@ -115,16 +115,16 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/maemo/projects/pwsafe/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run tar
+AMTAR = ${SHELL} /home/maemo/projects/pwsafe/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/maemo/projects/pwsafe/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/maemo/projects/pwsafe/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/maemo/projects/pwsafe/missing --run automake-1.8
 AWK = gawk
-CC = gcc -std=gnu99
+CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2
 CPP = gcc -E
@@ -134,17 +134,16 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.3.1\" -DPACKAGE_STRING=\"pwsafe-app\ 1.3.1\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.3.1\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
+DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.3.1\" -DPACKAGE_STRING=\"pwsafe-app\ 1.3.1\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.3.1\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1 
 DEPDIR = .deps
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /scratchbox/tools/bin/grep -E
+EGREP = grep -E
 EXEEXT = 
 F77 = 
 FFLAGS = 
-GREP = /scratchbox/tools/bin/grep
 GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
 GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/hildon-help  
@@ -159,9 +158,9 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/mg/src/pwsafe/releases/1.3/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/maemo/projects/pwsafe/missing --run makeinfo
 OBJEXT = o
-OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
+OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
 PACKAGE = pwsafe-app
 PACKAGE_BUGREPORT = 
@@ -176,9 +175,13 @@
 SHELL = /bin/sh
 STRIP = strip
 VERSION = 1.3.1
+ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
+ac_ct_RANLIB = ranlib
+ac_ct_STRIP = strip
+ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -192,31 +195,24 @@
 build_cpu = arm
 build_os = linux-gnu
 build_vendor = unknown
-datadir = ${datarootdir}
-datarootdir = ${prefix}/share
-docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
-dvidir = ${docdir}
+datadir = ${prefix}/share
 exec_prefix = ${prefix}
 host = arm-unknown-linux-gnu
 host_alias = 
 host_cpu = arm
 host_os = linux-gnu
 host_vendor = unknown
-htmldir = ${docdir}
 includedir = ${prefix}/include
-infodir = ${datarootdir}/info
-install_sh = /home/mg/src/pwsafe/releases/1.3/install-sh
+infodir = ${prefix}/info
+install_sh = /home/maemo/projects/pwsafe/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
-localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
-mandir = ${datarootdir}/man
+mandir = ${prefix}/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
-pdfdir = ${docdir}
 prefix = /usr
 program_transform_name = s,x,x,
-psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
@@ -340,3 +336,10 @@
 
 include ./$(DEPDIR)/pwsafe-BlowFish.Po
 include ./$(DEPDIR)/pwsafe-callbacks.Po
+include ./$(DEPDIR)/pwsafe-crypto.Po
+include ./$(DEPDIR)/pwsafe-interface.Po
+include ./$(DEPDIR)/pwsafe-main.Po
+include ./$(DEPDIR)/pwsafe-preferences.Po
+include ./$(DEPDIR)/pwsafe-sha1.Po
+
+.c.o:

=== debian/changelog ===
pwsafe (1.3.1-os2008) unstable; urgency=low

  * Menu Entry is now deleted on uninstall

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 07 Jan 2008 18:40:00 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/accessories
 Priority: optional
 Maintainer: Peter Weston <peter.weston@holistech.co.uk>
-Build-Depends: debhelper (>= 4.0.0), intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev, libgtk2.0-dev, libhildonfm2-dev, libosso-dev, libhildonhelp-dev, libmatchbox-dev, conbtdialogs-dev
+Build-Depends: debhelper (>= 4.0.0), intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev
 Standards-Version: 3.6.0
 
 Package: pwsafe

## pwsafe 1.3.2

=== Makefile ===
--- 
+++ 
@@ -56,7 +56,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = arm-unknown-linux-gnu
+host_triplet = i686-pc-linux-gnu
 bin_PROGRAMS = pwsafe$(EXEEXT)
 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(top_srcdir)/configure compile \
@@ -146,8 +146,8 @@
 FFLAGS = 
 GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
 GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
-HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/hildon-help  
-HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lhildonhelp -lglib-2.0 -losso  
+HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2  
+HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -190,18 +190,18 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = arm-unknown-linux-gnu
+build = i686-pc-linux-gnu
 build_alias = 
-build_cpu = arm
+build_cpu = i686
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = pc
 datadir = ${prefix}/share
 exec_prefix = ${prefix}
-host = arm-unknown-linux-gnu
+host = i686-pc-linux-gnu
 host_alias = 
-host_cpu = arm
+host_cpu = i686
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = pc
 includedir = ${prefix}/include
 infodir = ${prefix}/info
 install_sh = /home/maemo/projects/pwsafe/install-sh
@@ -343,3 +343,4 @@
 include ./$(DEPDIR)/pwsafe-sha1.Po
 
 .c.o:
+	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \

=== debian/changelog ===
pwsafe (1.3.2) unstable; urgency=low

  * AutoBuilder

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 09 Jun 2008 12:27:01 +0100

## pwsafe 1.4.0

=== debian/changelog ===
pwsafe (1.4.0) unstable; urgency=low

  * Improvments by Rob Miller
    - add new record window now starts in editable mode
    - changed main menu 'Close' to 'Quit' to differentiate from file action
    - remove 'const' decl from emptynull() to lose compile warning
    - ignore menu if not present for interface_show_state() - lose errs on close
    - change hildon_file_chooser to gtk_file_chooser if HILDON==1
    - interface.c content-area-border, button-spacing not supported
    ...

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sat, 14 Mar 2009 16:27:01 +0100

   

=== debian/control ===
Source: pwsafe
Section: user/accessories
Priority: optional
Maintainer: Peter Weston <peter.weston@holistech.co.uk>
Build-Depends: debhelper (>= 4.0.0), intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev,  libosso-dev (>= 1), hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev, libhildonhelp-dev
Standards-Version: 3.6.0

Package: pwsafe
Architecture: any
Provides: pwsafe
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}, ${misc:Depends}, libfontconfig1
Description: Password Safe - keeps a blowfish encrypted password list
 see www.holistech.co.uk/sw/pwsafe

=== debian/rules ===
--- 
+++ 
@@ -60,9 +60,9 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/pwsafe
 
         # See postinst for why we do this.
-	( cd $(CURDIR)/debian/pwsafe/usr/share/applications/hildon \
-          && mv pwsafe.desktop pwsafe.inactive                    \
-        )
+#	( cd $(CURDIR)/debian/pwsafe/usr/share/applications/hildon \
+#          && mv pwsafe.desktop pwsafe.inactive                    \
+#        )
 
 # Build architecture-independent files here.
 binary-indep: build install

## pwsafe 1.4.0a

=== Makefile ===
--- 
+++ 
@@ -56,7 +56,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i686-pc-linux-gnu
+host_triplet = arm-unknown-linux-gnu
 bin_PROGRAMS = pwsafe$(EXEEXT)
 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(top_srcdir)/configure compile \
@@ -115,16 +115,16 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/maemo/projects/pwsafe/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/maemo/projects/pwsafe/missing --run tar
+AMTAR = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/maemo/projects/pwsafe/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/maemo/projects/pwsafe/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/maemo/projects/pwsafe/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run automake-1.8
 AWK = gawk
-CC = gcc
+CC = gcc -std=gnu99
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2
 CPP = gcc -E
@@ -134,20 +134,20 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.3.1\" -DPACKAGE_STRING=\"pwsafe-app\ 1.3.1\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.3.1\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1 
+DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.4.0\" -DPACKAGE_STRING=\"pwsafe-app\ 1.4.0\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.4.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
 DEPDIR = .deps
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = grep -E
+EGREP = /scratchbox/tools/bin/grep -E
 EXEEXT = 
 F77 = 
 FFLAGS = 
-GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
-GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
-HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2  
-HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2  
+HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -158,30 +158,30 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/maemo/projects/pwsafe/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run makeinfo
 OBJEXT = o
-OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
 OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
 PACKAGE = pwsafe-app
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = pwsafe-app
-PACKAGE_STRING = pwsafe-app 1.3.1
+PACKAGE_STRING = pwsafe-app 1.4.0
 PACKAGE_TARNAME = pwsafe-app
-PACKAGE_VERSION = 1.3.1
+PACKAGE_VERSION = 1.4.0
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 1.3.1
-ac_ct_AR = ar
+VERSION = 1.4.0
+ac_ct_AR = @ac_ct_AR@
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
-ac_ct_RANLIB = ranlib
-ac_ct_STRIP = strip
-ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
+ac_ct_RANLIB = @ac_ct_RANLIB@
+ac_ct_STRIP = @ac_ct_STRIP@
+ac_pt_PKG_CONFIG = @ac_pt_PKG_CONFIG@
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -190,25 +190,25 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = arm-unknown-linux-gnu
 build_alias = 
-build_cpu = i686
+build_cpu = arm
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 datadir = ${prefix}/share
 exec_prefix = ${prefix}
-host = i686-pc-linux-gnu
+host = arm-unknown-linux-gnu
 host_alias = 
-host_cpu = i686
+host_cpu = arm
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 includedir = ${prefix}/include
-infodir = ${prefix}/info
-install_sh = /home/maemo/projects/pwsafe/install-sh
+infodir = ${prefix}/share/info
+install_sh = /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
-mandir = ${prefix}/man
+mandir = ${prefix}/share/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 prefix = /usr
@@ -329,18 +329,3 @@
 	$(LINK) $(pwsafe_LDFLAGS) $(pwsafe_OBJECTS) $(pwsafe_LDADD) $(LIBS)
 
 mostlyclean-compile:
-	-rm -f *.$(OBJEXT)
-
-distclean-compile:
-	-rm -f *.tab.c
-
-include ./$(DEPDIR)/pwsafe-BlowFish.Po
-include ./$(DEPDIR)/pwsafe-callbacks.Po
-include ./$(DEPDIR)/pwsafe-crypto.Po
-include ./$(DEPDIR)/pwsafe-interface.Po
-include ./$(DEPDIR)/pwsafe-main.Po
-include ./$(DEPDIR)/pwsafe-preferences.Po
-include ./$(DEPDIR)/pwsafe-sha1.Po
-
-.c.o:
-	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \

=== debian/changelog ===
pwsafe (1.4.0a) unstable; urgency=low

  * Fremantle adaptation

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Thu, 30 Apr 2009 18:27:01 +0100

=== debian/control ===
Source: pwsafe
Section: user/utilities
Priority: optional
Maintainer: Peter Weston <peter.weston@holistech.co.uk>
Build-Depends: debhelper (>= 4.0.0), intltool, libosso-gnomevfs2-dev, libglib2.0-dev, libfontconfig1-dev,  libosso-dev (>= 1), hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev
Standards-Version: 3.6.0

Package: pwsafe
Architecture: any
Provides: pwsafe
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}, ${misc:Depends}, libfontconfig1
Description: Password Safe - keeps a blowfish encrypted password list
 see www.holistech.co.uk/sw/pwsafe
XB-Maemo-Upgrade-Description: Adapted for Fremantle
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAN1gAADdYBkG95nAAAABh0RVh0
 U29mdHdhcmUAUGFpbnQuTkVUIHYzLjM2qefiJQAABPZJREFUSEutlHtMU2cY
 xivOuWy6jEynmdcR5waJkXnN3KKZi7oZsz9cZrJodE5n3JLFmWXZ/liyxcmQ
 crHSDDVbHIICbaGU0tJSaAsVKlaE0tZeoFwKpa3QU1qkpdDLs+84TTpXKLCd
 5Mn5cvJ97y/P877fYTDm8ACYN4djiY+wL7MWXr7K3sfhlbBlddJmubLOXlsn
 MfIFPG7BVfbXeSzmqsRVEuy4xL64SSDkC/UGnZfyUNHAeADBYBCBgB9enzdq
 styfrBBwzewC1g9ZWRnPzwmYy8pOF9UI9W5qOBqOhDHmHwNZw+EaxIDDhkFn
 P+xEnd0myJQ1IfZvrPys7PPPzgrGZP6SVHSzUNY30Bsd8z/EeHAcgw57VNXU
 QFVWVXRXifh9KrVi3GDuQI+tC3pTO6ol/FDeJeahWYFy8y6kK1XyMWrEjSHq
 ATq7zJHrxdckOXlZOzKZ55MvMDNW5F5knubyS+16kxadPSao7zbiyh8F4uyc
 rBdmDMtjZZ/ptFqiI14P+gdsKL5R2MrMyUx+usDF/NyDMoUkaO2zQNWiQFn5
 DV92XtbKGYOYORd+HnTa4Rv1okPXHsnJzfoq3mECSubxyxq6+zrRqJaDV1ka
 YWb/+tosQJnnXENOMlketGjU4YzMcx+Qw/+6Pyw2K6mUc5Nj7bVA2VQHnqA0
 SmJdlxDUyn0p1SjbVMEr/GKQBtE9alI3RIXXD1g0gs2ae9VbNdqabRqteBtZ
 b9HcqdyiqeKdc3f1mqFQyWgQ7lTv1epE63+6XcRYNCVQK1zLDo2WoPnWNfT0
 WTHosqNOIYVKwYatqxBDA6XwDZVjxMWD01aCXkshaqWFuG/Rob6xFhz+DTyw
 V8Bt/XGsuYixc0pQe9U6LoJyOGyVkEpLIJZwIay6CouhGB5XJR5SIoz7JAiM
 SOAbFsHtEEDXXgZxTRk43D8f7fU8EME7kI+m64z904De4EYndUDIiAl/B0Y9
 9xAc0yEycR+RSSOiRAiZEKU1+bciEyYE/QaMjrRjImAg38ygetnRaUFtlau5
 AdcphD0nMek+Db/zOLz9hzHc/TGc5gOw6feg+95OmFu2Q38rHW2KNGhqU9Ak
 WokG/hLIOIuhLF8IgzItSqL7cEpHj0DOkwhTxwjoc/gdh+G1fYJh60dwmPai
 r2MXrK3bYVSnQ9eYitb6FLRIVkBV9TIU5YsgLVkAOZdBQKm0o9mAjsQFmRKB
 FKkRAqKvRPzn/3OUFiHRJQKd+O/RKdLCxNG+BI5iQTOPTs6L6REBNU8L4q8i
 w3A8oaN4PZLHDoMiLURAe+M5ov9jz9ytWFkecH4WA5q5I8U/HYVqrzy6sPOf
 hi0gH5Y2FL9a43ccI6CjZLxPTDnecR3FgPTE0aXvGUdJzZdiYbQb+ge4UXh5
 mdLveOKIBsV3NP09SoJWlhr88hDjO1LzdaKFT1wlkcWLRJszzi4ucBmPhMKe
 s5ikzsDvOg3fwHG4ez6F03IQ/Yb96GnbDcudd2Bo2ox25QZoZOvRLF6DRsFy
 1POWoLl6LRQ319h2bGScIjVTiZ6LjY+mrk5ZxXiPl7+8yKR832lu2EOZlLsp
 o3wXZah/l9LL3qY6pFspbc1bVJt4A9VanUbdrXqT0gjWUy38ddTtihTqFme1
 S/x7svrbY/O/IfW2EC2jex8LouOjYXSmrzzesJy85yK6+NLHKdG9n/cXAP+z
 W//0Pw4AAAAASUVORK5CYII=

## pwsafe 1.4.1

=== Makefile ===
--- 
+++ 
@@ -115,16 +115,16 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run tar
+AMTAR = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/missing --run automake-1.8
 AWK = gawk
-CC = gcc -std=gnu99
+CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -Wall -g -O2
 CPP = gcc -E
@@ -134,20 +134,20 @@
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.4.0\" -DPACKAGE_STRING=\"pwsafe-app\ 1.4.0\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.4.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1
+DEFS = -DPACKAGE_NAME=\"pwsafe-app\" -DPACKAGE_TARNAME=\"pwsafe-app\" -DPACKAGE_VERSION=\"1.4.0\" -DPACKAGE_STRING=\"pwsafe-app\ 1.4.0\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"pwsafe-app\" -DVERSION=\"1.4.0\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DHAVE_MEMSET=1 -DHAVE_SETLOCALE=1 -DHAVE_LIBINTL_H=1 -DHAVE_LOCALE_H=1 -DHILDON=1 
 DEPDIR = .deps
 ECHO = echo
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /scratchbox/tools/bin/grep -E
+EGREP = grep -E
 EXEEXT = 
 F77 = 
 FFLAGS = 
-GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
-GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
-HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2  
-HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
+GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+HILDON_CFLAGS = -DMAEMO_CHANGES -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2  
+HILDON_LIBS = -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -158,9 +158,9 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/missing --run makeinfo
 OBJEXT = o
-OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
+OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
 PACKAGE = pwsafe-app
 PACKAGE_BUGREPORT = 
@@ -175,13 +175,13 @@
 SHELL = /bin/sh
 STRIP = strip
 VERSION = 1.4.0
-ac_ct_AR = @ac_ct_AR@
+ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
-ac_ct_RANLIB = @ac_ct_RANLIB@
-ac_ct_STRIP = @ac_ct_STRIP@
-ac_pt_PKG_CONFIG = @ac_pt_PKG_CONFIG@
+ac_ct_RANLIB = ranlib
+ac_ct_STRIP = strip
+ac_pt_PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -203,12 +203,12 @@
 host_os = linux-gnu
 host_vendor = unknown
 includedir = ${prefix}/include
-infodir = ${prefix}/share/info
-install_sh = /home/builder1/maemo-fremantle-armel-extras-devel/work/pwsafe-1.4.0a/install-sh
+infodir = ${prefix}/info
+install_sh = /home/maemo/projects/pwsafeSvn/pwsafe/releases/1.4/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
-mandir = ${prefix}/share/man
+mandir = ${prefix}/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 prefix = /usr
@@ -329,3 +329,12 @@
 	$(LINK) $(pwsafe_LDFLAGS) $(pwsafe_OBJECTS) $(pwsafe_LDADD) $(LIBS)
 
 mostlyclean-compile:
+	-rm -f *.$(OBJEXT)
+
+distclean-compile:
+	-rm -f *.tab.c
+
+include ./$(DEPDIR)/pwsafe-BlowFish.Po
+include ./$(DEPDIR)/pwsafe-callbacks.Po
+include ./$(DEPDIR)/pwsafe-crypto.Po
+include ./$(DEPDIR)/pwsafe-interface.Po

=== debian/changelog ===
pwsafe (1.4.1) unstable; urgency=low

  * Pannable Area for Fremantle build

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Sat, 23 May 2009 13:27:01 +0100

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Package: pwsafe
 Architecture: any
 Provides: pwsafe
-Pre-Depends: maemo-select-menu-location
+Pre-Depends: 
 Depends: ${shlibs:Depends}, ${misc:Depends}, libfontconfig1
 Description: Password Safe - keeps a blowfish encrypted password list
  see www.holistech.co.uk/sw/pwsafe
-XB-Maemo-Upgrade-Description: Adapted for Fremantle
+XB-Maemo-Upgrade-Description: Pannable Area for Fremantle
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw

## pwsafe 1.5.0

=== debian/changelog ===
pwsafe (1.5.0) unstable; urgency=low

  * change the icon view into a tree view

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 25 May 2009 19:27:01 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libfontconfig1
 Description: Password Safe - keeps a blowfish encrypted password list
  see www.holistech.co.uk/sw/pwsafe
-XB-Maemo-Upgrade-Description: Pannable Area for Fremantle
+XB-Maemo-Upgrade-Description: change the icon view into a tree view
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw

## pwsafe 1.5.0a

=== debian/changelog ===
pwsafe (1.5.0a) unstable; urgency=low

  * change the icon view into a tree view
  * keep Diablo compatibility

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 15 Jun 2009 19:27:01 +0100

## pwsafe 1.5.0b

=== debian/changelog ===
pwsafe (1.5.0b) unstable; urgency=low

  * change the icon view into a tree view
  * keep Diablo compatibility

 -- Fred Lefevere-Laoide <Fred@Lefevere-Laoide.net>  Mon, 15 Jun 2009 19:27:01 +0100
